diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry/custom_fields.jspf b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry/custom_fields.jspf
index fc9b13c08aae05..7a56df0596ddcd 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry/custom_fields.jspf
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry/custom_fields.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry/details.jspf b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry/details.jspf
index e5a65d8a2c81cc..897f412a4c0e49 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry/details.jspf
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry/details.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry_action.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry_action.jsp
index 42e1c000c96451..5a2098e9c28521 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry_action.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry_navbar.jspf b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry_navbar.jspf
index cbdfc44a999a9f..94f6660e49a0bb 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry_navbar.jspf
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entry_navbar.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/custom_fields.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/custom_fields.jsp
index 7176bec18feebe..f65f0f529560c8 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/custom_fields.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/custom_fields.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/details.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/details.jsp
index e5ae560209557b..3346a8eaf5e1b5 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/details.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/details.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/schedule.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/schedule.jsp
index e92d593058729e..7427bbcd80e424 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/schedule.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list/schedule.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list_action.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list_action.jsp
index 0d44afa652e34e..99e0a95b933dbd 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list_action.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_list_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/tier_price_entry_action.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/tier_price_entry_action.jsp
index e7d19b3f82fe54..c3a6959c42b964 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/tier_price_entry_action.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/tier_price_entry_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/toolbar.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/toolbar.jsp
index e8c8710060c3e4..e2814bdff393b7 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/toolbar.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/toolbar.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/view.jsp
index f76d2f7c6f19df..9330454c2243f7 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/view_commerce_tier_price_entries.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/view_commerce_tier_price_entries.jsp
index e6fadffbe225e6..c3f92c4e22169b 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/view_commerce_tier_price_entries.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/view_commerce_tier_price_entries.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/configuration/CommercePricingConfiguration.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/configuration/CommercePricingConfiguration.java
index 1395c2c7c92fdb..016d87cd176c4e 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/configuration/CommercePricingConfiguration.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/configuration/CommercePricingConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.configuration;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePriceModifierActionKeys.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePriceModifierActionKeys.java
index 41f8d8b17f4eff..78a35c5db8b4d4 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePriceModifierActionKeys.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePriceModifierActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.constants;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePriceModifierConstants.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePriceModifierConstants.java
index 69d4670af8c64b..f1bfab22b1f60c 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePriceModifierConstants.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePriceModifierConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.constants;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingClassActionKeys.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingClassActionKeys.java
index 38809b2ce69ea2..08008d77b8c712 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingClassActionKeys.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingClassActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.constants;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingConstants.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingConstants.java
index ce1b27bf550007..6314d2150a7688 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingConstants.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.constants;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingPortletConstants.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingPortletConstants.java
index 780c7594d69be1..6b4daab6f1d632 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingPortletConstants.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingPortletConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.constants;
diff --git a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingPortletKeys.java b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingPortletKeys.java
index 89bcf032ca160e..10a2afa2f0599b 100644
--- a/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingPortletKeys.java
+++ b/modules/apps/commerce/commerce-pricing-api/src/main/java/com/liferay/commerce/pricing/constants/CommercePricingPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.constants;
